### Constructor

# Gio DBusMessage new

since: 2.26

#### Declaration [src]

    GDBusMessage*
    g_dbus_message_new (
      void
    )

#### Description [src]

Creates a new empty `GDBusMessage`.

Available since: 2.26

#### Return value

Type: `GDBusMessage`

A `GDBusMessage`. Free with g_object_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.